<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sun Lutang</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sun_Lutang"/>
<meta name="wx_page_id" content="911062"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sun Lutang" id="wxsec1"><h1 class="pagetitle" id="wx1">Sun Lutang</h1>

<wx:template id="wx_t1" pagename="Template:Avvisounicode" page_id="126051"/>
<div style="position:absolute; z-index:100; right:10px; top:12px;" class="icona del titolo" id="wx2">
<div style="position: relative; width: 25px; height: 40px; overflow: hidden" id="wx3">
<div style="position: absolute; top: 0px; left: 0px; font-size: 100px; overflow: hidden; line-height: 100px; z-index: 3; font-size:150pt;" id="wx4"><a href="/wit/Aiuto:Unicode" title="Aiuto:Unicode" wx:linktype="known" wx:pagename="Aiuto:Unicode" id="wx5"><span title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." id="wx6">   </span></a></div>

<div style="position: absolute; top: 0px; left: 0px; z-index: 2" id="wx7"><a href="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." wx:linktype="image" wx:pagename="Immagine:Nuvola_mimetypes_charnotfound.PNG" wx:page_id="1203035" id="wx8"><img src="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" alt="Se hai problemi nella visualizzazione dei caratteri, clicca qui." width="25" id="wx9"/></a></div>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Lutang%2C_Sun" class="new" title="Template:DEFAULTSORT:Lutang, Sun" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Lutang,_Sun" id="wx10">Template:DEFAULTSORT:Lutang, Sun</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx11">
<div class="wx_image" wx:align="center" id="wx12"><a href="/wit/Immagine:Sun_bagua.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Sun_bagua.jpg" id="wx13"><img src="/wit/Immagine:Sun_bagua.jpg" alt="" width="200" id="wx14"/></a></div>

<p id="wx15">Sun Lu-tang pratica <a href="/wit/Baguazhang" title="Baguazhang" wx:linktype="known" wx:pagename="Baguazhang" wx:page_id="290146" id="wx16">Baguazhang</a> nel movimento Shizi bao qiu 狮子抱球</p>
</div>

<p id="wx17"><b id="wx18">Sun Lutang</b>  孫祿堂 in <a href="/wit/Pinyin" title="Pinyin" wx:linktype="known" wx:pagename="Pinyin" wx:page_id="93374" id="wx19">Pinyin</a>, Sun Lu-t'ang in <a href="/wit/Wade-Giles" title="Wade-Giles" wx:linktype="known" wx:pagename="Wade-Giles" wx:page_id="94230" id="wx20">Wade-Giles</a> (<a href="/wit/1860" title="1860" wx:linktype="known" wx:pagename="1860" wx:page_id="4892" id="wx21">1860</a> – <a href="/wit/1933" title="1933" wx:linktype="known" wx:pagename="1933" wx:page_id="4740" id="wx22">1933</a>) è stato  un <a href="/wit/Arte_marziale" title="Arte marziale" wx:linktype="known" wx:pagename="Arte_marziale" wx:page_id="58251" id="wx23">artista marziale</a> <a href="/wit/Cina" title="Cina" wx:linktype="known" wx:pagename="Cina" wx:page_id="1563766" id="wx24">cinese</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx25">All'età di venti anni prende il nome di Fuquan 福全. Ma venne poi chiamato anche Hanzhai 涵斋 e Huohou 活猴. Celebre insegnante di <a href="/wit/Arti_marziali_cinesi" title="Arti marziali cinesi" wx:linktype="known" wx:pagename="Arti_marziali_cinesi" wx:page_id="410120" id="wx26">arti marziali cinesi</a>. Originario di Dong ren jia tuan 东任家疃 nella contea di <a href="/wit/Wanxian" class="new" title="Wanxian" wx:linktype="unknown" wx:pagename="Wanxian" id="wx27">Wanxian</a> 完县 nella provincia di <a href="/wit/Hebei" title="Hebei" wx:linktype="known" wx:pagename="Hebei" wx:page_id="1252969" id="wx28">Hebei</a> in <a href="/wit/Cina" title="Cina" wx:linktype="known" wx:pagename="Cina" wx:page_id="1563766" id="wx29">Cina</a>. Sun Lutang era esperto di <a href="/wit/Xingyiquan" title="Xingyiquan" wx:linktype="known" wx:pagename="Xingyiquan" wx:page_id="1120882" id="wx30">Xingyiquan</a>, <a href="/wit/Baguazhang" title="Baguazhang" wx:linktype="known" wx:pagename="Baguazhang" wx:page_id="290146" id="wx31">Baguazhang</a> e <a href="/wit/Taijiquan" title="Taijiquan" wx:linktype="known" wx:pagename="Taijiquan" wx:page_id="64845" id="wx32">Taijiquan</a>. Il suo forte interesse nelle arti marziali interne, a cui appartengono i tre stili sopraccitati, lo porta a creare uno stile sincretico che prende il nome di <a href="/wit/Sunshi_Taijiquan" class="new" title="Sunshi Taijiquan" wx:linktype="unknown" wx:pagename="Sunshi_Taijiquan" id="wx33">Sunshi Taijiquan</a> (孫氏太极拳).</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx34">Biografia</h2>

<p id="wx35">All'età di 9 anni iniziò a praticare <a href="/wit/Shaolinquan" title="Shaolinquan" wx:linktype="known" wx:pagename="Shaolinquan" wx:page_id="507784" id="wx36">Shaolinquan</a> con un insegnante ambulante. A 11 anni si trasferisce a <a href="/wit/Baoding" class="new" title="Baoding" wx:linktype="unknown" wx:pagename="Baoding" id="wx37">Baoding</a>. A 13 anni diventa allievo di Li Kuiyuan 李魁元 un celebre maestro dell' <a href="/wit/Hebei" title="Hebei" wx:linktype="known" wx:pagename="Hebei" wx:page_id="1252969" id="wx38">Hebei</a> da cui apprende contemporaneamente le arti marziali e la cultura cinese. Dopo due anni Li Kuiyuan decise di fargli proseguire la sua preparazione con <a href="/wit/Guo_Yunshen" class="new" title="Guo Yunshen" wx:linktype="unknown" wx:pagename="Guo_Yunshen" id="wx39">Guo Yunshen</a> 郭云深. In seguito studia con Cheng Tinghua 程廷华. Nel <a href="/wit/1886" title="1886" wx:linktype="known" wx:pagename="1886" wx:page_id="4866" id="wx40">1886</a> viaggia attraversando la <a href="/wit/Cina" title="Cina" wx:linktype="known" wx:pagename="Cina" wx:page_id="1563766" id="wx41">Cina</a>, visitando 11 province, <a href="/wit/Shaolin" title="Shaolin" wx:linktype="known" wx:pagename="Shaolin" wx:page_id="91257" id="wx42">Shaolin</a>, <a href="/wit/Wudang" title="Wudang" wx:linktype="known" wx:pagename="Wudang" wx:page_id="878256" id="wx43">Wudang</a>, <a href="/wit/Emeishan" title="Emeishan" wx:linktype="known" wx:pagename="Emeishan" wx:page_id="1727822" id="wx44">Emeishan</a> ed entrando in contatto con numerosi marzialisti con cui si confronta. Nel <a href="/wit/1888" title="1888" wx:linktype="known" wx:pagename="1888" wx:page_id="4864" id="wx45">1888</a> ritorna al suo paese d'origine e crea l'associazione Puyang quan she 蒲阳拳社. Nel <a href="/wit/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="4779" id="wx46">1907</a> viene chiamato nel proprio quartier generale dal governatore del Dongsansheng 东三省 (le tre province <a href="/wit/Heilongjiang" title="Heilongjiang" wx:linktype="known" wx:pagename="Heilongjiang" wx:page_id="1313843" id="wx47">Heilongjiang</a>, <a href="/wit/Jilin" title="Jilin" wx:linktype="known" wx:pagename="Jilin" wx:page_id="245439" id="wx48">Jilin</a>, <a href="/wit/Liaoning" title="Liaoning" wx:linktype="known" wx:pagename="Liaoning" wx:page_id="129410" id="wx49">Liaoning</a>), <a href="/wit/Xu_Shichang" class="new" title="Xu Shichang" wx:linktype="unknown" wx:pagename="Xu_Shichang" id="wx50">Xu Shichang</a> 徐世昌 che era venuto a conoscenza dell'abilità marziale di Sun. Nel <a href="/wit/1909" title="1909" wx:linktype="known" wx:pagename="1909" wx:page_id="4777" id="wx51">1909</a>, Sun Lutang rientra a <a href="/wit/Pechino" title="Pechino" wx:linktype="known" wx:pagename="Pechino" wx:page_id="44386" id="wx52">Pechino</a> al seguito di Xu. Nel <a href="/wit/1912" title="1912" wx:linktype="known" wx:pagename="1912" wx:page_id="4774" id="wx53">1912</a> conosce a Pechino Hao Weizhen 郝为真 che gli insegna. Nel <a href="/wit/1918" title="1918" wx:linktype="known" wx:pagename="1918" wx:page_id="4768" id="wx54">1918</a> crea il <a href="/wit/Sunshi_Taijiquan" class="new" title="Sunshi Taijiquan" wx:linktype="unknown" wx:pagename="Sunshi_Taijiquan" id="wx55">Sunshi Taijiquan</a> dall'unione delle tre famiglie di <a href="/wit/Arti_marziali_cinesi" title="Arti marziali cinesi" wx:linktype="known" wx:pagename="Arti_marziali_cinesi" wx:page_id="410120" id="wx56">arti marziali cinesi</a> interne da lui praticate. Nello stesso anno <a href="/wit/Xu_Shichang" class="new" title="Xu Shichang" wx:linktype="unknown" wx:pagename="Xu_Shichang" id="wx57">Xu Shichang</a> lo invita al Palazzo Presidenziale a dirigere una scuola di arti marziali. Il terzo mese del <a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx58">1928</a> quando viene istituito il <a href="/wit/Zhongyang_guoshu_guan" title="Zhongyang guoshu guan" wx:linktype="known" wx:pagename="Zhongyang_guoshu_guan" wx:page_id="1238987" id="wx59">Zhongyang guoshu guan</a> di <a href="/wit/Nanchino" title="Nanchino" wx:linktype="known" wx:pagename="Nanchino" wx:page_id="312742" id="wx60">Nanchino</a> viene assunto come direttore del dipartimento <a href="/wit/Wudang" title="Wudang" wx:linktype="known" wx:pagename="Wudang" wx:page_id="878256" id="wx61">Wudang</a> cioè quello specifico delle arti marziali interne <a href="/wit/Neijia" title="Neijia" wx:linktype="known" wx:pagename="Neijia" wx:page_id="1199020" id="wx62">Neijia</a>. Il settimo mese diviene il vice direttore del <a href="/wit/Jiangsu" title="Jiangsu" wx:linktype="known" wx:pagename="Jiangsu" wx:page_id="1313109" id="wx63">Jiangsu</a> sheng guoshu guan 江苏省国术馆 ( La palestra dell'arte nazionale della provincia di Jiangsu).</p>

<a id="Famiglia" name="Famiglia"/>
</wx:section><wx:section level="2" title="Famiglia" id="wxsec3"><h2 id="wx64">Famiglia</h2>

<p id="wx65">Nel <a href="/wit/1891" title="1891" wx:linktype="known" wx:pagename="1891" wx:page_id="4861" id="wx66">1891</a> sposò Zhang Zhouxian, con cui ebbe tre figli maschi ed una femmina..</p>

<ul id="wx67">
<li id="wx68">
<p id="wx69">Primo figlio, Sun Xingyi (孫星一) (1891-1929)</p>
</li>

<li id="wx70">
<p id="wx71">Secondo figlio, Sun Cunzhou (孫存周) (1893-1963)</p>
</li>

<li id="wx72">
<p id="wx73">Terzo figlio, Sun Huanmin (孫換民) (1897-1922)</p>
</li>

<li id="wx74">
<p id="wx75">Figlia, <a href="/wit/Sun_Jianyun" class="new" title="Sun Jianyun" wx:linktype="unknown" wx:pagename="Sun_Jianyun" id="wx76">Sun Jianyun</a> (孫劍雲) (1913-2003)</p>
</li>
</ul>

<a id="I_suoi_insegnanti" name="I_suoi_insegnanti"/>
</wx:section><wx:section level="2" title="I suoi insegnanti" id="wxsec4"><h2 id="wx77">I suoi insegnanti</h2>

<p id="wx78">Sun Lutang ebbe numerosi contatti con i più importanti maestri della sua epoca. In particolare la sua formazione è legata a quattro maestri:</p>

<ul id="wx79">
<li id="wx80">
<p id="wx81">egli apprese <a href="/wit/Xingyiquan" title="Xingyiquan" wx:linktype="known" wx:pagename="Xingyiquan" wx:page_id="1120882" id="wx82">Xingyiquan</a> da <a href="/wit/Li_Kuiyuan" class="new" title="Li Kuiyuan" wx:linktype="unknown" wx:pagename="Li_Kuiyuan" id="wx83">Li Kuiyuan</a> (李魁元), e poi da <a href="/wit/Guo_Yunshen" class="new" title="Guo Yunshen" wx:linktype="unknown" wx:pagename="Guo_Yunshen" id="wx84">Guo Yunshen</a> (郭雲深) (dal <a href="/wit/1882" title="1882" wx:linktype="known" wx:pagename="1882" wx:page_id="4870" id="wx85">1882</a>);</p>
</li>

<li id="wx86">
<p id="wx87">il Baguazhang da <a href="/wit/Cheng_Tinghua" class="new" title="Cheng Tinghua" wx:linktype="unknown" wx:pagename="Cheng_Tinghua" id="wx88">Cheng Tinghua</a> (程延華) (dal <a href="/wit/1891" title="1891" wx:linktype="known" wx:pagename="1891" wx:page_id="4861" id="wx89">1891</a>);</p>
</li>

<li id="wx90">
<p id="wx91">lo stile di <a href="/wit/Taijiquan" title="Taijiquan" wx:linktype="known" wx:pagename="Taijiquan" wx:page_id="64845" id="wx92">Taijiquan</a> di <a href="/wit/Wu_Yuxiang" class="new" title="Wu Yuxiang" wx:linktype="unknown" wx:pagename="Wu_Yuxiang" id="wx93">Wu Yuxiang</a> da <a href="/wit/Hao_Weizhen" class="new" title="Hao Weizhen" wx:linktype="unknown" wx:pagename="Hao_Weizhen" id="wx94">Hao Weizhen</a> (郝為眞) (dal <a href="/wit/1911" title="1911" wx:linktype="known" wx:pagename="1911" wx:page_id="4775" id="wx95">1911</a>).</p>
</li>
</ul>

<a id="Pubblicazioni" name="Pubblicazioni"/>
</wx:section><wx:section level="2" title="Pubblicazioni" id="wxsec5"><h2 id="wx96">Pubblicazioni</h2>

<p id="wx97">Sun Lutang era considerato un importante studioso <a href="/wit/Neo-Confuciano" class="new" title="Neo-Confuciano" wx:linktype="unknown" wx:pagename="Neo-Confuciano" id="wx98">Neo-Confuciano</a> e <a href="/wit/Taoista" title="Taoista" wx:linktype="known" wx:pagename="Taoista" wx:page_id="791197" id="wx99">Taoista</a> e diede un contributo importantissimo allo sviluppo ed alla diffusione della teoria delle arti marziali interne con i suoi libri. Sun Lutang ha scritto e pubblicato moltissimi articoli e soprattutto 5 libri:</p>

<ul id="wx100">
<li id="wx101"><i id="wx102">Xingyiquan xue</i>
<p id="wx103">形意拳学 (uno studio del pugilato della forma edella mente) del 1915</p>
</li>

<li id="wx104"><i id="wx105">Baguaquan xue</i>
<p id="wx106">八卦拳学(uno studio del pugilato degli otto trigrammi) del 1916</p>
</li>

<li id="wx107"><i id="wx108">Taijiquan xue</i>
<p id="wx109">太极拳学 (uno studio del pugilato del principio supremo) 1921</p>
</li>

<li id="wx110"><i id="wx111">Baguajian xue</i>
<p id="wx112">八卦剑学(uno studio della spada degli otto trigrammi) 1927</p>
</li>

<li id="wx113"><i id="wx114">Quanyi Shuzhen</i>
<p id="wx115">拳意述真(una spiegazione dell'essenza del pugilato)</p>
</li>
</ul>

<p id="wx116">Di recente sono stati tradotti e messi in commercio in Italia due suoi libri con questi titoli:</p>

<ul id="wx117">
<li id="wx118">
<p id="wx119">Xing Yi Quan. La più antica arte marziale interna cinese</p>
</li>

<li id="wx120">
<p id="wx121">Taijiquan</p>
</li>
</ul>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx122">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx123">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx124"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx125"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx126"/></a> <b id="wx127"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx128">Portale Sport</a></b>
<p id="wx129">:  accedi alle voci di Wikipedia che parlano di sport</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sun_Lutang" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx130">Categorie</a>: <span dir="ltr" id="wx131"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx132">Biografie</a></span> | <span dir="ltr" id="wx133"><a href="/wit/Categoria:Artisti_marziali_cinesi" title="Categoria:Artisti marziali cinesi" wx:linktype="known" wx:pagename="Categoria:Artisti_marziali_cinesi" wx:page_id="1337890" id="wx134">Artisti marziali cinesi</a></span> | <span dir="ltr" id="wx135"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx136">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Sun_Lutang" class="external" wx:linktype="interwiki" wx:pagename="de:Sun_Lutang" id="wx137">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Sun_Lu-t%27ang" class="external" wx:linktype="interwiki" wx:pagename="en:Sun_Lu-t'ang" id="wx138">English</a> | <a href="http://fr.wikipedia.org/wiki/Sun_Lu_Tang" class="external" wx:linktype="interwiki" wx:pagename="fr:Sun_Lu_Tang" id="wx139">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E5%AD%AB%E7%A6%84%E5%A0%82" class="external" wx:linktype="interwiki" wx:pagename="ja:孫禄堂" id="wx140">日本語</a> | <a href="http://pt.wikipedia.org/wiki/Sun_Lutang" class="external" wx:linktype="interwiki" wx:pagename="pt:Sun_Lutang" id="wx141">Português</a> | <a href="http://zh.wikipedia.org/wiki/%E5%AD%AB%E7%A5%BF%E5%A0%82" class="external" wx:linktype="interwiki" wx:pagename="zh:孫祿堂" id="wx142">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx143">Sun</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx144">Lutang</p>
</wx:argument><wx:argument name="PostCognome">
<p id="wx145"> 孫祿堂 in <a href="/wit/Pinyin" title="Pinyin" wx:linktype="known" wx:pagename="Pinyin" wx:page_id="93374" id="wx146">Pinyin</a>, Sun Lu-t'ang in <a href="/wit/Wade-Giles" title="Wade-Giles" wx:linktype="known" wx:pagename="Wade-Giles" wx:page_id="94230" id="wx147">Wade-Giles</a></p>
</wx:argument><wx:argument name="Sesso">
<p id="wx148">M</p>
</wx:argument><wx:argument name="LuogoNascita"/><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx149">1860</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx150">1933</p>
</wx:argument><wx:argument name="Attività">
<p id="wx151">artista marziale</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx152">1800</p>
</wx:argument><wx:argument name="Epoca2">
<p id="wx153">1900</p>
</wx:argument><wx:argument name="Attività2"/><wx:argument name="Nazionalità">
<p id="wx154">cinese</p>
</wx:argument><wx:argument name="PostNazionalità"/><wx:argument name="Immagine">
<p id="wx155">Sun bagua.jpg</p>
</wx:argument><wx:argument name="Didascalia">
<p id="wx156">Sun Lu-tang pratica <a href="/wit/Baguazhang" title="Baguazhang" wx:linktype="known" wx:pagename="Baguazhang" wx:page_id="290146" id="wx157">Baguazhang</a> nel movimento Shizi bao qiu 狮子抱球</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx158">sport</p>
</wx:argument></wx:templatearguments>
</html>
